LibreOffice LibreOffice 24.2 SDK API Reference

Loading...
Searching...
No Matches
Modules | Variables
Weekdays.idl File Reference

Go to the source code of this file.

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::i18n
| Interface for internationalization.

## Constant Groups
constants | com::sun::star::i18n::Weekdays
| Constants for days of a week.

## Variables
const short | SUNDAY = 0
| Sunday.
const short | MONDAY = 1
| Monday.
const short | TUESDAY = 2
| Tuesday.
const short | WEDNESDAY = 3
| Wednesday.
const short | THURSDAY = 4
| Thursday.
const short | FRIDAY = 5
| Friday.
const short | SATURDAY = 6
| Saturday.